body {margin: 0pt;
scrollbar-face-color: #A8AED0;
scrollbar-highlight-color: #A8AED0;
scrollbar-3dlight-color: #DFE4F2;
scrollbar-darkshadow-color: #DFE4F2;
scrollbar-shadow-color: #A8AED0;
scrollbar-arrow-color: #BBC3D6;
scrollbar-track-color: #BBC3D6;}

div {font-size:11px; font-family:verdana; color: #7D8CBC; text-align: justify;}

b, s {color: #789AD3;}
i, u {color: #2B4286;}


h1 {
font-family:verdana;
font-size:12px;
text-align:center;
letter-spacing:0px;
color:#616BA5;
border: 1px solid #E3ECF9;
margin-bottom: 4px;
background-image: url('textarea.jpg');}

h2 {
font-family:verdana;
font-size:11px;
height:16px;
text-align:center;
letter-spacing:0px;
color:#9AA9D3;
border: 1px solid #B9C2DD;
background-image: url('bg2.jpg');}

.menu {
background-color: none;}

.menu2 {
color: #6D82AE;
text-align: left;
background-color: none;}

a:link {color: #495C91; text-decoration: none; border: none; cursor: crosshair;  height: 1px}
a:visited {color: #495C91; text-decoration: none; border: none; cursor: crosshair; height: 1px}
a:active {color: #495C91; text-decoration: none; border: none; cursor: crosshair; height: 1px;}
a:hover {color: #E1E7F8; text-decoration: none; border: none; background-image: url('textarea.jpg'); cursor: crosshair; height: 1px;} 

.menu a {color: #789AD3;  text-align: center; text-decoration: none; cursor: crosshair; display: block; width: 100%; height: 13px; margin-top: -1em; background: none; border: none;}
.menu a:hover {color: #E1E7F8; cursor: crosshair; background-image: url('textarea.jpg');}

input, textarea
{ border: 1px solid #E3ECF9; background-image: url('textarea.jpg'); font-family: verdana;
font-size:11px;
color: #45508D;}